CVE-2016-8661

2016-11-15T10:59:00
ID CVE-2016-8661
Type cve
Reporter NVD
Modified 2016-11-28T15:41:03

Description

Little Snitch version 3.0 through 3.6.1 suffer from a buffer overflow vulnerability that could be locally exploited which could lead to an escalation of privileges (EoP) and unauthorised ring0 access to the operating system. The buffer overflow is related to insufficient checking of parameters to the "OSMalloc" and "copyin" kernel API calls.